Contexts and Dependency Injection

NetBeans 6.9 CDI Tutorial

NetBeans have published a tutorial on how to set up a JSF 2.0 project with Contexts and Dependency Injection (CDI) support in NetBeans 6.9.

NetBeans IDE 6.9 comes with built-in support for CDI, including various wizards for creating commonly used CDI artifacts.

The tutorial requires NetBeans IDE version 6.9, JDK version 6 and GlassFish Application Server version 3.

Jessica Thornsby

What do you think?

JAX Magazine - 2014 - 05 Exclucively for iPad users JAX Magazine on Android

Comments

Latest opinions